/*--- Avanquest WebEasy Page Style ---*/


.cc67               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
.cc68               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc69               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc70               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc71               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e25             { /* Gallery */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 378.00pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a25               { /* Gallery */
	color           : #ffffff;
	}
div#e24             { /* History */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 302.25pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a24               { /* History */
	color           : #ffffff;
	}
div#e23             { /* Germany 2010 */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 453.75pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a23               { /* Germany 2010 */
	color           : #ffffff;
	}
div#e22             { /* About Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 225.75pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a22               { /* About Us */
	color           : #ffffff;
	}
div#e21             { /* Contact Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 608.25pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a21               { /* Contact Us */
	color           : #ffffff;
	}
div#e20             { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 148.50pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a20               { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e19            { /* thunder96-mar21201001501... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(thunder96-mar212010015011.gif) no-repeat top left;
	position        : absolute;
	left            : 148.50pt;
	top             :  94.50pt;
	width           : 533.25pt;
	height          : 390.00pt;
	}
h6#e18              { /* Copyright (C) 2009 Thund... */
	font            : 9pt Helvetica, sans-serif;
	color           : #c0c0c0;
	position        : absolute;
	left            : 210.00pt;
	top             : 495.75pt;
	width           : 422.25pt;
	height          :  14.25pt;
	}
div#e17             { /* \ \The idea to bring our... */
	position        : absolute;
	left            : 162.00pt;
	top             : 127.50pt;
	width           : 511.50pt;
	height          : 302.25pt;
	}
span#e16            { /* thunder96-mar21201001501... */
	background      : transparent url(thunder96-mar212010015010.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             :  96.00pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e15            { /* thunder96-mar21201001500... */
	background      : transparent url(thunder96-mar212010015009.jpg) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             : 464.25pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e14            { /* thunder96-mar21201001500... */
	background      : transparent url(thunder96-mar212010015008.jpg) no-repeat top left;
	position        : absolute;
	left            : 662.25pt;
	top             : 464.25pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e13            { /* thunder96-mar21201001500... */
	background      : transparent url(thunder96-mar212010015007.jpg) no-repeat top left;
	position        : absolute;
	left            : 662.25pt;
	top             :  95.25pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e12            { /* thunder96-mar21201001500... */
	background      : transparent url(thunder96-mar212010015006.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  97.50pt;
	width           : 111.75pt;
	height          :  38.25pt;
	}
span#e11            { /* thunder96-mar21201000200... */
	background      : transparent url(thunder96-mar212010002002.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  15.75pt;
	width           : 111.75pt;
	height          :  81.00pt;
	}
div#e10             { /* THUNDER 96 \\Elite\ */
	background      : transparent url(thunder96-mar212010015005.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  97.50pt;
	width           : 105.75pt;
	height          :  36.75pt;
	}
img#e9              { /* thunder96-mar21201001500... */
	position        : absolute;
	left            :  12.00pt;
	top             : 189.00pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
img#e8              { /* thunder96-mar21201001500... */
	position        : absolute;
	left            :  12.75pt;
	top             : 235.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
div#e7              { /* <DIV><STRONG>The Idea</S... */
	position        : absolute;
	left            :  36.75pt;
	top             : 192.75pt;
	width           :  72.00pt;
	height          :  19.50pt;
	}
div#e6              { /* <DIV><STRONG>The Project... */
	position        : absolute;
	left            :  36.75pt;
	top             : 237.75pt;
	width           :  70.50pt;
	height          :  19.50pt;
	}
div#e5              { /* <DIV><STRONG>The Idea</S... */
	position        : absolute;
	left            : 354.75pt;
	top             : 109.50pt;
	width           :  72.00pt;
	height          :  16.50pt;
	}
img#e4              { /* thunder96-mar21201001500... */
	position        : absolute;
	left            : 360.75pt;
	top             : 426.00pt;
	width           : 128.25pt;
	height          :  45.00pt;
	}
div#e3              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 383.25pt;
	top             : 434.25pt;
	width           :  79.50pt;
	height          :  29.25pt;
	}
img#e2              { /* thunder96-mar21201001500... */
	position        : absolute;
	left            :  12.75pt;
	top             : 279.75pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
div#e1              { /* <DIV><STRONG>The Tournam... */
	position        : absolute;
	left            :  36.75pt;
	top             : 282.00pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
body#page           { /* Page Body */
	background-color: #990000;
	background-image: url(thunder96-mar212010015b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
